function ShowHideNewRealtime(){
	el = document.getElementById("divNewRealtime");
	el.style.display = el.style.display == "none"?"block":"none";
}

function ShowHideNewCustom(){
	el = document.getElementById("divNewCustom");
	el.style.display = el.style.display == "none"?"block":"none";
}

function updateRealtimeStates(){
	frm = document.forms["frmNewRealtime"];
	frm.elements["new_states[]"].options.length = 0;
	frm.elements["new_states[]"].options[frm.elements["new_states[]"].options.length] = new Option("All States/Provinces", 0);
	for(i=0; i<statesRealtime.length - 1; i++){
		if(statesRealtime[i][1] == frm.elements["new_countries[]"].value){
			frm.elements["new_states[]"].options[frm.elements["new_states[]"].options.length] = new Option(statesRealtime[i][2], statesRealtime[i][0]);
		}
	}
}

function updateCustomStates(){
	frm = document.forms["frmNewCustom"];
	frm.elements["new_states[]"].options.length = 0;
	frm.elements["new_states[]"].options[frm.elements["new_states[]"].options.length] = new Option("All States/Provinces", 0);
	for(i=0; i<frm.elements["new_countries[]"].options.length; i++){
		if(frm.elements["new_countries[]"].options[i].selected){
			for(j=0; j<statesCustom.length - 1; j++){
				if(statesCustom[j][1] == frm.elements["new_countries[]"].options[i].value){
					frm.elements["new_states[]"].options[frm.elements["new_states[]"].options.length] = new Option(statesCustom[j][2], statesCustom[j][0]);
				}
			}
		}
	}
}

function updateSettingsStates(stid){
	frm = document.forms["frmSettings"];
	frm.elements["form[ShippingOriginState]"].options.length = 0;
	frm.elements["form[ShippingOriginState]"].options[frm.elements["form[ShippingOriginState]"].options.length] = new Option("All States/Provinces", 0);
	for(i=0; i<statesSettings.length - 1; i++){
		if(statesSettings[i][1] == frm.elements["form[ShippingOriginCountry]"].value){
			frm.elements["form[ShippingOriginState]"].options[frm.elements["form[ShippingOriginState]"].options.length] = new Option(statesSettings[i][2], statesSettings[i][0]);
			if(stid == statesSettings[i][0]){
				frm.elements["form[ShippingOriginState]"].options[frm.elements["form[ShippingOriginState]"].options.length-1].selected = true;
			}
		}
	}
}

function updateRealtimeMethod(){
	frm = document.forms["frmNewRealtime"];
	sdid = frm.elements["new_method"].value;
	frm.elements["new_countries[]"].options.length = 0;
	if(defRealtime[sdid] && defRealtime[sdid][0] == 0){
		o = new Option("ALL COUNTRIES", 0);
		frm.elements["new_countries[]"].options[frm.elements["new_countries[]"].options.length] = o;
		o.selected = true;
		for(i=0; i<countriesRealtime.length - 1; i++){
			if(defRealtime[sdid][1] != countriesRealtime[i][0]){
				frm.elements["new_countries[]"].options[frm.elements["new_countries[]"].options.length] = new Option(countriesRealtime[i][1], countriesRealtime[i][0]);
			}
		}
	}
	else{
		var is_o = false;
		var countries = defRealtime[sdid][0].toString();
		var country_codes = new Array();
		
		country_codes = countries.split(",");
		
		for(j=0; j<country_codes.length; j++){
			//alert(country_codes[j]);
			for(i=0; i<countriesRealtime.length - 1; i++){
				if(country_codes[j] == countriesRealtime[i][0]){
					if(defRealtime[sdid][1] != countriesRealtime[i][0]){
						o = new Option(countriesRealtime[i][1], countriesRealtime[i][0]);
						if(!is_o){
							o.selected = true;
							is_o = true;
						}
						frm.elements["new_countries[]"].options[frm.elements["new_countries[]"].options.length] = o;
					}
				}
			}
		}
	}
	updateRealtimeStates();
	frm.elements["new_weight_min"].value = defRealtime[sdid][3];
	frm.elements["new_weight_max"].value = defRealtime[sdid][4];
}

function CheckSettingsForm(frm){
	if(!checkNumber(frm.elements["form[ShippingHandlingFee]"].value)){
		alert("Please enter valid Charge Per-Order Handling Fee!");
		frm.elements["form[ShippingHandlingFee]"].focus();
		return false;
	}
	if(!isText(frm.elements["form[ShippingHandlingText]"].value)){
		alert("Please enter a Handling Text!");
		frm.elements["form[ShippingHandlingText]"].focus();
		return false;
	}
	if(!isText(frm.elements["form[ShippingOriginZip]"].value)){
		alert("Please enter ZIP/Postal Code!");
		frm.elements["form[ShippingOriginZip]"].focus();
		return false;
	}
	if(!isText(frm.elements["form[ShippingOriginCity]"].value)){
		alert("Please enter Origin City!");
		frm.elements["form[ShippingOriginCity]"].focus();
		return false;
	}
	return true;
}

function CheckRealtimeForm(frm){
	var rex = /^rm\_id\_((\d{1,}))$/;
	for(i=0; i<frm.elements.length; i++){
		if(rex.test(frm.elements[i].name)){
			ssid = frm.elements[i].value;
			if(!checkNumber(frm.elements["weight_min[" + ssid + "]"].value)){
				alert("Please enter valid value for Min Weight!\nAccepted values are numbers with or without decimal part!");
				frm.elements["weight_min[" + ssid + "]"].focus();
				return false;
			}
			if(!checkNumber(frm.elements["weight_max[" + ssid + "]"].value)){
				alert("Please enter valid value for Max Weight!\nAccepted values are numbers with or without decimal part!");
				frm.elements["weight_max[" + ssid + "]"].focus();
				return false;
			}
			if(!checkNumber(frm.elements["fee[" + ssid + "]"].value)){
				alert("Please enter valid value for Additional Fee!\nAccepted values are numbers with or without decimal part!");
				frm.elements["fee[" + ssid + "]"].focus();
				return false;
			}
		}
	}
	return true;
}

function CheckCustomForm(frm){
	var rex = /^cm\_id\_((\d{1,}))$/;
	for(i=0; i<frm.elements.length; i++){
		if(rex.test(frm.elements[i].name)){
			ssid = frm.elements[i].value;
			if(!isText(frm.elements["carrier_name[" + ssid + "]"].value)){
				alert("Please enter a Carrier Name!");
				frm.elements["carrier_name[" + ssid + "]"].focus();
				return false;
			}
		}
	}
	return true;
}


function CheckCustomRatesForm(frm){
	var rex = /^sr\_id\_((\d{1,}))$/;
	for(i=0; i<frm.elements.length; i++){
		if(rex.test(frm.elements[i].name)){
			srid = frm.elements[i].value;
			if(!checkNumber(frm.elements["rate_min[" + srid + "]"].value)){
				alert("Please enter a valid Min value!");
				frm.elements["rate_min[" + srid + "]"].focus();
				return false;
			}
			if(!checkNumber(frm.elements["rate_max[" + srid + "]"].value)){
				alert("Please enter a valid Max value!");
				frm.elements["rate_max[" + srid + "]"].focus();
				return false;
			}
			if(!checkNumber(frm.elements["base[" + srid + "]"].value)){
				alert("Please enter a valid Base Price value!");
				frm.elements["base[" + srid + "]"].focus();
				return false;
			}
			if(!checkNumber(frm.elements["price[" + srid + "]"].value)){
				alert("Please enter a valid Price value!");
				frm.elements["price[" + srid + "]"].focus();
				return false;
			}
		}
	}
	return true;
}

function CheckNewRealtimeShippingForm(frm){
	if(!checkNumber(frm.elements["new_weight_min"].value)){
		alert("Please enter valid value for Min Weight!\nAccepted values are numbers with or without decimal part!");
		frm.elements["new_weight_min"].focus();
		return false;
	}
	if(!checkNumber(frm.elements["new_weight_max"].value)){
		alert("Please enter valid value for Max Weight!\nAccepted values are numbers with or without decimal part!");
		frm.elements["new_weight_max"].focus();
		return false;
	}
	if(!checkNumber(frm.elements["new_fee"].value)){
		alert("Please enter valid value for Additional Fee!\nAccepted values are numbers with or without decimal part!");
		frm.elements["new_fee"].focus();
		return false;
	}
	return true;
}

function CheckNewCustomShippingForm(frm){
	if(!isText(frm.elements["new_carrier_name"].value)){
		alert("Please enter a Carrier Name!");
		frm.elements["new_carrier_name"].focus();
		return false;
	}
	return true;
}

function CheckNewCustomRatesForm(frm){
	if(!checkNumber(frm.elements["new_rate_min"].value)){
		alert("Please enter a valid Min value!");
		frm.elements["new_rate_min"].focus();
		return false;
	}
	if(!checkNumber(frm.elements["new_rate_max"].value)){
		alert("Please enter a valid Max value!");
		frm.elements["new_rate_max"].focus();
		return false;
	}
	if(!checkNumber(frm.elements["new_base"].value)){
		alert("Please enter a valid Base Price value!");
		frm.elements["new_base"].focus();
		return false;
	}
	if(!checkNumber(frm.elements["new_price"].value)){
		alert("Please enter a valid Price value!");
		frm.elements["new_price"].focus();
		return false;
	}
	return true;
}