<?php
	//Language File: english_template
	$msg = array (
  'common' => 
  array (
    'charset' => 'ISO-8859-1',
    'home_page' => 'Home',
    'what_is_next' => 'What would you like to do now?',
    'goto_home_page' => 'Go to home page',
    'print_version' => 'Printable Version',
    'required_fields_are_bold' => 'All required fields are bold',
    'cookies_note' => 'If you have already added items to your cart and it is still empty, please check to be sure your browser is set to accept cookies. Please <a href="%urlp=page&amp;page_id=cookies_setup">click here</a> to learn more how to enable cookies.',
    'page_not_found' => 'The Page Cannot Be Found',
    'page_not_found_description' => 'The page you are looking for might have been removed, had its name changed, or is temporarily unavailable.',
    'security_error' => 'Security Error',
    'security_error_description' => 'We are sorry, but you can not access this page while you are not logged in.',
    'account_blocked' => 'We are unable to process this transaction due to too many failed attempts.',
    'click_to_login' => 'Please <a href="%up=login">click here</a> to login now',
    'click_to_register' => 'Not registered yet? <a href="%up=signup">Click here</a> to register',
    'cookie_remark' => 'Please note : if you have already tried to login and can\'t do it, please check to be sure that your browser set to accept cookies. <a href="%up=page&amp;page_id=cookies_setup">Click here</a> to learn more how to enable cookies.',
    'contact_admin' => 'Please <a href="mailto:%e">contact the site administrator</a>.',
    'thank_you_for_using_service' => 'Thank you for using our services.',
    'more_info' => '(more info)',
    'site_map' => 'Site Map',
    'item_url' => 'Item URL',
    'recent_product' => 'Product',
    'international_settings' => 'International Settings',
    'select_your_language' => 'Select Your Language',
    'choose_your_currency' => 'Choose Your Currency',
  ),
  'cart' => 
  array (
    'view_cart' => 'My Cart',
    'your_cart' => 'Your Cart',
    'edit_cart' => 'Edit Cart',
    'step_1' => 'Step 1 - Edit Cart',
    'step_2' => 'Step 2 - Select existing shipping address or add a new one',
    'step_2_2' => 'Step 2/2 - Select Shipping Method',
    'step_3' => 'Step 3 - Review Your Billing Information and Choose Payment Method',
    'step_4' => 'Step 4 - Review order billing and shipping data and order content, and complete order',
    'empty_cart' => 'Empty Cart',
    'remove_item' => 'Remove Item',
    'cart_is_empty' => 'Cart is Empty',
    'review_and_payment' => 'Review &amp; Payment',
    'finish' => 'Finish',
    'items' => 'item(s)',
    'checkout' => 'Checkout',
    'login_register' => 'Login / Register',
    'subtotal_amount' => 'Subtotal Amount',
    'total_amount' => 'Total Amount',
    'discount_amount' => 'Discount',
    'discount_note' => 'Note: Subtotal does not include discount. Discount(s) will appear at checkout',
    'promo_code_discount' => 'Promo Code Discount',
    'tax_amount' => 'Tax Amount',
    'included_in_price' => 'included in price',
    'tax_rate' => 'Tax',
    'unregistered_note' => 'To checkout, you must be a registered user. To register <a href="%urlp=signup">click here</a>. Already registered? Please <a href="%urlp=login">click here</a> to login.',
    'select_payment_method' => 'Payment Method',
    'please_select_payment_method' => 'Please Select Payment Method',
    'no_payment_methods_available' => 'There are no payment methods available',
    'gift_message' => 'Gift Message',
    'wanna_gift_message' => 'Do you want to add a gift message?',
    'enter_gift_message' => 'Please enter you message below.',
    'gift_message_max_lenght' => 'Max length',
    'enter_promo_code' => 'Enter Promo Code',
    'promo_code_invalid' => 'Promo Code is Invalid. Please verify it or leave field blank.',
    'please_enter_promo_code' => 'If you have a promotional code, please enter it here',
    'gateway_in_test_mode' => 'System Is In Test Mode.',
    'order_id' => 'Order ID',
    'payment' => 'Payment',
    'cvv2_note' => 'Most credit card processors require a 3-digit security code (CVV2 number)',
    'check_note' => 'Please click here to learn how to read data from a check',
    'billing_and_shipping_information' => 'Billing and Shipping Information',
    'edit_billing_information' => 'Edit Billing Information',
    'edit_shipping_information' => 'Edit Shipping Information',
    'order_content' => 'Order Content',
    'order_details' => 'Order Details',
    'order_date' => 'Order Date',
    'order_status' => 'Order Status',
    'click_to_view' => 'Click to View',
    'total' => 'Total',
    'options' => 'Options',
    'not_taxable' => 'Not Taxable',
    'taxable' => 'Taxable',
    'shipping_taxable' => 'Taxable',
    'process_timeout_note' => 'Please note: It may take up to 90 seconds to process your credit card.<br/>To avoid duplicate charges, only click "Purchase" once',
    'order_summary' => 'Order Summary',
    'order_sent' => 'Your order has been sent',
    'thank_you_for_order' => '<p><b>Thank you for your order!</b></p><p>We will contact you shortly to arrange payment and shipping methods.</p>',
    'thank_you_for_order_digital' => 'You will be receiving the URL to download your digital product through e-mail.',
    'shipping_tracking_number' => 'Shipping Tracking Number',
    'click_to_track' => 'Click to Track',
    'minimal_sustotal_not_reached' => 'Minimal Order Subtotal Amount Is Not Reached',
    'minimal_sustotal' => 'Minimal order subtotal amount',
	'google_enter_zip' => 'Please enter your zip/postal code',
	'other_checkout' => 'Other Checkout Payment Options',
	'google_heading' => 'Google Checkout',
	'paypal_ec_heading' => 'Checkout with PayPal',
	'also_bought' => 'Persons, who bought products from your cart, also bought',
	'paypal_errors_back' => 'PayPal Express Checkout module reported error(s) after you back to our site',
	'paypal_errors' => 'PayPal Express Checkout module reported error(s)',
	'paypal_text' => 'Save time. Checkout securely. Pay without sharing your financial information.',
	'continue_with_order' => 'Continue With Order',
	'get_shipping_rates' => 'Get Shipping Rates',
	'billing_and_shipping' => 'Billing and Shipping Information',
	'additional_information' => 'Additional Information',
	'button_process_payment' => 'Process Payment',
	'one_page_checkout' => 'One Page Checkout',
	'edit_billing_and_shipping' => 'Edit Billing / Shipping Information'
  ),
  'billing' => 
  array (
    'billing_information' => 'Billing Information',
    'billing_address' => 'Billing Address',
    'check_billing_information' => 'Check Billing Information',
    'first_name' => 'First Name',
    'last_name' => 'Last Name',
    'name' => 'First and Last Name',
    'company' => 'Company Name',
    'address_line1' => 'Address Line 1',
    'address_line2' => 'Address Line 2',
    'city' => 'City',
    'state_province' => 'State / Province',
    'select_state' => 'Select',
    'state_province_remark' => 'For USA and Canada',
    'custom_state_province' => 'OR Custom State / Province',
    'custom_state_province_remark' => 'if outside the USA and Canada',
    'country' => 'Country',
    'select_country' => 'Select',
    'postal_code' => 'ZIP / Postal Code',
    'phone_number' => 'Phone Number',
    'billing_as_shipping' => 'Billing address is the same as shipping',
    'billing_as_shipping_description' => 'Please check this box if your billing information is the same as shipping.<br/>If it is not, you may simply add your billing address in the future.',
    'cc_type' => 'Choose Credit Card Type',
    'cc_name' => 'Name on Card',
    'cc_first_name' => 'First Name on Card',
    'cc_last_name' => 'Last Name on Card',
    'cc_number' => 'Credit Card Number',
    'cc_expiration_date' => 'Credit Card Expiration Date',
    'cc_expiration_month' => 'Credit Card Expiration Month',
    'cc_expiration_year' => 'Credit Card Expiration Year',
    'cc_cvv2' => '3-Digit Security Code (CVV2)',
    'enter_valid_cc_name' => 'Please enter valid Name!',
    'enter_valid_cc_first_name' => 'Please enter valid First Name!',
    'enter_valid_cc_last_name' => 'Please enter valid Last Name!',
    'enter_valid_cc_number' => 'Please enter valid Credit Card Number!',
    'enter_valid_cc_cvv2' => 'Please enter valid CVV2 or CVC2 card code or leave this field blank!',
    'enter_valid_cc_cvv2_when_required' => 'CCV2 is required for selected Credit Card type!',
    'order_is_free_method' => 'Here are no payment methods available because your order is free',
    'order_is_free_title' => 'Your Order is Free',
    'order_is_free_text' => 'Please click "Complete" button to get free products',
    'check_bank_aba_code' => 'ABA routing number',
    'check_bank_account_number' => 'Bank Account Number',
    'check_bank_account_type' => 'Type of Account',
    'check_bank_account_type_checking' => 'Checking',
    'check_bank_account_type_business_checking' => 'Business Checking',
    'check_bank_account_type_savings' => 'Savings',
    'check_bank_name' => 'Name of bank',
    'check_bank_account_name' => 'Name of account at the bank',
    'enter_check_bank_aba_code' => 'Please enter ABA routing number',
    'enter_check_bank_account_number' => 'Please enter Bank Account Number',
    'enter_check_bank_name' => 'Please enter name of bank at which account is maintained',
    'enter_check_bank_account_name' => 'Please entre name under which the account is maintained at the bank',
    'paypal_ec_order' => 'PayPal Express Order - Billing Information at PayPal'
  ),
  'shipping' => 
  array (
    'shipping_address' => 'Shipping Address',
    'shipping_method' => 'Shipping Method',
    'address' => 'Address',
    'shipping_information' => 'Shipping Information',
    'first_name' => 'First Name',
    'last_name' => 'Last Name',
    'name' => 'Name',
    'company' => 'Company Name',
    'address_line1' => 'Address Line 1',
    'address_line2' => 'Address Line 2',
    'city' => 'City',
    'state_province' => 'State / Province',
    'select_state' => 'Select',
    'state_province_remark' => 'For USA and Canada',
    'custom_state_province' => 'OR Custom State / Province',
    'custom_state_province_remark' => 'if outside the USA and Canada',
    'postal_code' => 'ZIP / Postal Code',
    'country' => 'Country',
    'select_country' => 'Select',
    'shipping_as_billing' => 'Shipping address is the same as billing',
    'shipping_as_billing_description' => 'Please check this box if your shipping information is the same as billing.<br/>If it is not, you may simply add your shipping address in the future.',
    'use_your_billing_address' => 'Use your billing address',
    'use_paypal_ec_address' => 'Use address from PayPal.com',
    'select_address_to_edit_or_delete' => 'Please Select Shipping Address You Want To Edit Or Delete',
    'enter_new_shipping_address' => 'OR enter new shipping address',
    'edit_address' => 'Edit This Address',
    'delete_address' => 'Delete This Address',
    'no_addresses_yet' => 'No shipping address defined yet. Please enter shipping address below. New address will be set as your primary shipping address.',
    'current_is_primary_address' => 'This address is a primary shipping address',
    'set_primary_address' => 'Set this address as a primary shipping address',
    'shipping_address_editing' => 'Shipping Address Editing',
    'no_international_shipping' => 'Sorry, but we do not ship to international addresses',
    'po_box_warning' => 'Note: UPS and FedEx cannot ship to P.O. Boxes. Please use a physical address.',
    'select_shipping_address' => 'Select Shipping Address',
    'no_addresses_yet_2' => 'No shipping address has been defined for this order. Please select your billing address as your shipping destination, or enter a new shipping address below.',
    'use_new_address' => 'Add New Shipping Address',
    'enter_new_address' => 'Enter New Shipping Address',
    'copy_from_billing' => 'Copy from billing address',
    'current_shipping_price' => 'Current shipping price for this order is',
    'order_total_weight' => 'Total weight of your order:',
    'select_shipping_method' => 'Please select shipping method',
    'select_shipping_method_for_remaining_items' => 'Please select the shipping method for the remaining items in your order',
    'need_setup_shipping' => 'Shipping methods have not been set-up',
    'cant_calculate_shipping' => 'Sorry, but we cannot calculate your shipping.<br/>You may continue your order, but additional shipping charges may be applied.',
    'no_shipping_methods_for_order' => 'We\'re sorry, but there are no shipping methods available for your order. Please choose a different shipping address or remove items from your order to decrease shipping weight. If you continue to get this message, please contact the site administrator.',
    'change_shipping_address' => 'Click here to change shipping address',
    'collecting_shipping_info' => 'Please note: Collecting shipping information, this may take up to one minute to complete',
    'shipping_quote' => 'Shipping Quote',
    'get_shipping_quote' => 'Get Shipping Quote',
    'get_shipping_quote_for_this_order' => 'Get Shipping Quote For This Order',
    'quote_choose_country' => 'Please choose your country',
    'quote_choose_state' => 'Please choose your state/province',
    'quote_enter_zip' => 'Please enter your zip/postal code',
    'quote_current_shipping_price' => 'Current Shipping Price',
    'quote_multiple_shipping_methods' => 'This order contains multiple shipping methods. Estimates below depends on the shipping method you select when completing your order.',
    'quote_method' => 'Method',
    'quote_price' => 'Price',
    'quote_total' => 'Total',
    'no_shipping_address_is_necessary' => 'No shipping address is necessary for this order.',
    'no_shipping_informatio_available' => 'There no shipping information available.',
    'use_your_billing_address' => 'Use Your Billing Address',
    'enter_new_shipping_address' => 'OR enter new shipping address',
    'add_new_address_to_addressbook' => 'Add this new address to your address book',
    'click_to_get_rates' => 'Click the button below to get shipping rates and complete order.',
    'digital_download' => 'Digital Download',
    'free_shipping' => 'Free Shipping',
    'shipping_method' => 'Shipping Method',
    'no_charge' => 'No Charge',
    'free' => 'Free',
    'shipping_quote_disabled' => 'Shipping quote feature is disabled',
  ),
  'account' => 
  array (
    'register' => 'Register',
    'register_note' => 'Please provide us your Shipping and Billing information below. This information will be used to process your order. Already registered? <a href="%urlp=login">Click here</a> to login.',
    'register_error' => 'Registration error',
    'register_agree_policy' => 'You agree with our Terms and Conditions',
    'register_view_policy' => 'click here to read our Terms and Conditions',
    'login' => 'Login',
    'existing_users' => '<b>Existing Users :</b><br/>To login, please enter your username and password.',
    'existing_users_2' => '<b>Existing Users :</b><br/>To go to login page, please click button below.',
    'new_users' => '<b>New Users :</b><br/>If you are not registered, please click the Register button below.',
    'account_blocked' => 'You account is temporary blocked',
    'login_incorrect' => 'Username or Password is incorrect',
    'enter_username' => 'Username',
    'enter_password' => 'Password',
    'enter_email' => 'Enter your email address here',
    'reset_password_title' => 'Reset Password',
    'reset_password' => 'Lost your password? <a href="%sp=password_reset">Click here</a> to reset it.',
    'reset_password_2' => '<b>Reset Password :</b><br/>To reset your password please enter your username and email address below. A new password will be sent to the e-mail you provided at registration.',
    'reset_error' => 'Can not find specified username and email address in database',
    'reset_password_sent' => '<b>Password sent</b><br/>New temporary password just sent to %s email address. Please check your mail box in few minutes.',
    'reset_again' => 'Don\'t like new password? Please <a href="%sp=password_reset">click here</a> to generate and send new one again.',
    'remember_visit' => 'Remember Your Login Information?',
    'logout' => 'Logout',
    'welcome' => 'Welcome',
    'account_information' => 'Account Information',
    'my_account' => 'My Account',
    'my_address_book' => 'My Address Book',
    'email_address' => 'Email Address',
    'email_mode' => 'E-mail format',
    'email_text' => 'Text Messages',
    'email_html' => 'HTML Messages',
    'subscribe_to' => 'Would you like to receive?',
    'subscribe_newsletter' => 'Our Newsletter',
    'subscribe_updates' => 'Product Updates',
    'username' => 'Username',
    'username_note' => 'min - 4 chars',
    'password' => 'Password',
    'new_password' => 'New password',
    'password_note' => 'min - 6 chars',
    'password_confirm' => 'Confirm Password',
    'password_confirm_note' => 'the same as password',
    'password_no_change' => 'Please leave password fields blank if you don\'t want to change it',
    'profile_update_error' => 'Profile Update Error(s)',
    'form_agreement' => 'Please fill out this form completely. All information provided will only be used by us to contact you regarding your order(s).',
    'express_checkout' => '<b>Express Checkout :</b><br/>You can perform an express checkout without registration. To continue, please click Express Checkout link below',
    'start_express_checkout' => 'Start Express Checkout',
    'password_reset_answer' => 'You have requested to reset your password.',
    'access_information' => 'Your access information',
    'please_change_temporary_password' => 'Please use this URL to login and change your temporary password',
    'my_orders' => 'My Orders',
    'my_order' => 'My Order',
    'orders_placed' => 'Orders placed on the site :',
    'no_orders_yet' => 'There are no orders yet',
  ),
  'catalog' => 
  array (
    'catalog' => 'Catalog',
    'search_results' => 'Search Results',
    'search_results_for' => 'Search Results For',
    'search_mode' => 'Search By',
    'search_mode_description' => 'Product Description',
    'search_mode_name' => 'Product Name',
    'search_mode_id' => 'Product Id',
    'search_text' => 'Search For',
    'search_hint' => 'You may customize your search by using special keywords',
    'advanced_search' => 'Advanced Search',
    'show_results_mode' => 'Sort By',
    'show_newest_to_system' => 'Newest to System',
    'show_alphabetical' => 'Alphabetical',
    'show_prices_descending' => 'Price (Highest to Lowest)',
    'show_prices_ascendinge' => 'Price (Lowest to Highest)',
    'view_mode' => 'View',
    'view_text' => 'Text',
    'view_single_row' => 'Thumb-Single Column',
    'view_double_row' => 'Thumb-Double Column',
    'view_two_row' => 'Two Column',
    'view_two_row_box' => 'Two Column Box',
    'view_three_row' => 'Thumb-Three Columns',
    'list_subcats' => 'Subcategories in this category',
    'result_items' => 'Item(s)',
    'result_pages' => 'Page %cr of %co',
    'result_goto' => 'Go to',
    'result_page_prev' => '&lt;&lt; Previous',
    'result_page_next' => 'Next &gt;&gt;',
    'no_results' => 'No items found',
    'browse_products' => 'Browse Products',
    'expand_collapse' => 'Expand/Collapse',
    'register_to_see_price' => 'Only registered users can see prices. Please login or register',
    'out_of_stock' => 'Product Is Out Of Stock',
  ),
  'newsletters' => 
  array (
    'email_address' => 'Email Address',
    'subscribe_to' => 'Would you like to receive?',
    'please_send_me' => 'Please Send Me',
    'subscribe_newsletter' => 'Newsletter',
    'subscribe_updates' => 'Product updates',
    'click_to_unsubscribe' => 'Click here to unsubscribe',
    'signup_title' => 'Signup For Our Newsletter',
    'email_added' => 'Email address you have provided to us has been successfully added to our newsletter subscribers list',
    'email_exists' => 'Can not add this email address to the database.<br/>It already exists in our newsletter subscribers list.',
    'cancel_subscription' => 'Cancel Your Subscription',
    'cancel_note' => 'To unsubscribe from our newsletter, please enter your email address below.<br/>Please be sure to use the same email address that was used during newsletters signup.',
    'type_your_email' => 'Type your email address here',
    'cancel_newsletter' => 'Cancel Newsletter Subscription',
    'cancel_updates' => 'Cancel Product Update Subscription',
    'email_remark' => 'email address is required to cancel your subscription',
    'unsubscribe_error' => 'Email address does not exist in our database.<br/>Please check this email and try again.',
    'subscription_updated' => 'Your subscription preferences have been successfully updated',
  ),
  'product' => 
  array (
    'product_id' => 'Product ID',
    'product_price' => 'Price',
    'product_name' => 'Product Name',
    'unit_price' => 'Unit Price',
    'sale_price' => 'Sale Price',
    'you_save' => 'You Save',
    'wholesale_price' => 'Wholesale Price',
    'shipping_price' => 'Shipping Price',
    'price_per_case' => 'Price Per Case',
    'wholesale_price_per_case' => 'Wholesale Price Per Case',
    'parent_category' => 'Browse more in %s category',
    'min_max_order' => 'Min/Max Order',
    'call_for_price' => 'Call for price',
    'weight' => 'Weight',
    'free_shipping' => 'Free Shipping',
    'product_details' => 'Product Details',
    'product_purchase' => 'Purchase',
    'product_quantity' => 'Quantity',
    'product_overview' => 'Overview',
    'product_description' => 'Description',
    'hot_deal' => 'Hot Deal',
    'click_to_view' => 'Click to view',
    'enlarge_image' => 'Click over image to enlarge',
    'secondary_images' => 'More images',
    'recommended_products' => 'Recommended Products',
    'to_see_price' => 'To see price',
    'product_total' => 'Product Total',
    'download_url' => 'Download URL',
    'special_offer' => 'Special Offer',
    'discount_percent' => 'Buy %range_min - %range_max get %value % off',
    'discount_amount' => 'Buy %range_min - %range_max get %value off',
  ),
  'email' => 
  array (
  	'subject_new_user_registered' => 'New user registered',
  	'subject_new_user_welcome' => 'Welcome!',
  	'subject_new_password' => 'New Password',
  	'subject_out_of_stock' => 'Product Out Of Stock',
  	'subject_your_order' => 'Your Order',
  	'subject_new_order' => 'New Order Received',
  	'subject_order_completed' => 'Order Completed',
  	'subject_to_friend' => 'Hello, %s. This is %s You must see it!',
  	'title_to_friend' => 'You must see it!!!',
    'dear' => 'Dear %fname %lname!',
    'thanks_for_registration' => 'Thank you for your registration on our website.',
    'your_registration_details' => 'Here are your registration details',
    'thank_you_for_purchase' => 'Thank you for your purchase on %s website',
    'thank_you_for_purchase2' => 'We hope you enjoyed shopping with us and encourage you to add our site to your favorites.<br/>Thank you again for you order.',
    'new_user_registered' => 'There is a new user registered on %s website',
    'new_order_placed' => 'There is a new order placed on %s website',
    'user_registration_details' => 'New user registration details',
    'click_to_edit' => 'Click here to edit',
    'login_url' => 'To login into your user area, click URL below.',
    'sincerely' => 'Sincerely',
    'click_to_visit_us' => 'Click here to visit our site',
  ),
  'email2friend' => 
  array (
    'email2friend' => 'E-mail to a Friend',
    'fill_form_and_click' => 'Please complete this form.',
    'all_fileds_are_required' => 'All fields are required.',
    'your_name' => 'Your name',
    'your_email' => 'Your email address',
    'your_friend_name' => 'Your friend\'s name',
    'your_friend_email' => 'Your friend\'s email',
    'close_window' => 'Close Window',
    'email_has_been_sent' => 'Email has been successfully sent',
    'cant_select_product' => 'Can\'t select product',
    'button_send' => 'Send',
  ),
  'javascript' => 
  array (
    'enter_numeric_product_quantity' => 'Please enter valid product quantity!\\nIt must be a numeric value.',
    'product_quantity_less' => 'Product quantity is less as',
    'enter_min_valid_quantity' => '(min order quantity).\\nPlease enter valid product quantity!',
    'product_quantity_bigger' => 'Product quantity is bigger as',
    'enter_valid_max_quantity' => '(max order quantity).\\nPlease enter valid product quantity!',
    'enter_valid_email' => 'Please enter valid email address',
    'choose_min_1checkbox' => 'Please choose at least one check box',
    'want_cancel_subscription' => 'Do you really want to cancel your subscription?',
    'your_username' => 'your username',
    'your_password' => 'your password',
    'first_name' => 'first name',
    'last_name' => 'last name',
    'company_name' => 'company name',
    'address_line1' => 'address line 1',
    'address_line2' => 'address line 2',
    'city_name' => 'city name',
    'country' => 'country',
    'select_usa_state' => 'Please select USA state',
    'select_canada_province' => 'Please select Canadian province',
    'select_province_state' => 'Please select state or province',
    'custom_province_state' => 'custom province/state',
    'zip_postal_code' => 'zip/postal code',
    'phone_number' => 'phone number',
    'email_address' => 'email address',
    'username' => 'username',
    'password' => 'password',
    'password_confirmation' => 'password confirmation',
    'read_terms_before_registration' => 'Before registration please read our terms and conditions',
    'name' => 'name',
    'different_password_and_comfirmation' => 'Password and confirmation are different!',
    'your_name' => 'your name',
    'your_email_address' => 'your email address',
    'your_friend_name' => 'your friend\\\'s name',
    'your_friend_email_address' => 'your friend\\\'s email address',
    'please_enter' => 'Please enter',
    'to_continue_please_check' => 'To continue, please check',
    'confirm_delete_item' => 'Do you really want delete selected item?',
    'confirm_empty_cart' => 'Do you really want empty cart?',
    'number_of_items_exceeded_min' => 'The number of items ordered exceeded the minimum allowed.\\nPlease adjust the quantity of this order',
	'number_of_items_exceeded_max' => 'The number of items ordered exceeded the maximum allowed.\\nPlease adjust the quantity of this order',
	'number_of_items_exceed_inventory' => 'We sorry but this order will exceed our current inventory for this product.\\nPlease adjust the quantity of this order',
	'incorrect_shipping_address' => 'We do not shipping to the country you have entered as your billing address.\\nPlease uncheck "Shipping address is the same as billing" or select different country',
	'confirm_delete_shipping_address' => 'Do you really want to delete select address?',
	'please_enter_zip_code' => 'Please enter zip code first',
	'select_state_or_province' => 'Please select...'
  ),
  'headers' =>
  array (
  	'headerCategories' => 'Categories',
  	'headerBestSellers' => 'Best Sellers',
  	'headerRecentItems' => 'Recently Viewed Items',
  	'headerMyCart' => 'My Cart',
  	'headerSearch' => 'Search',
  	'headerNewsletter' => 'Signup for our newsletter',
  	'headerCheckout' => 'Checkout',
  	'headerProfile' => 'My Profile',
  	'headerAboutProduct' => 'About this product',
  	'headerOrderProduct' => 'Order',
  	'headerManufacturers' => 'Manufacturers',
  	'headerCurrencies' => 'Currencies',
  	'headerAlsobought' => 'Related Items',
  	'headerBackground' => '',
  ),
  'buttons' =>
  array(
  	'buttonAddToCart' => 'Add To Cart',
  	'buttonCheckout' => 'Checkout',
  	'buttonSubscribe' => 'Subscribe',
  	'buttonStartSearch' => 'Go!',
  	'buttonLogin' => 'Login',
  	'buttonRegister' => 'Register',
  	'buttonReset' => 'Reset',
  	'buttonShipping' => 'Shipping >>',
  	'buttonUpdateCart' => 'Update',
  	'buttonEmptyCart' => 'Empty Cart',
  	'buttonContinueShopping' => 'Continue Shopping',
  	'buttonShippingMethod' => 'Shipping Method >>',
  	'buttonBilling' => 'Billing >>',
  	'buttonContinue' => 'Continue >>',
  	'buttonComplete' => 'Complete >>',
  	'buttonPurchase' => 'Purchase >>',
  	'buttonSave' => 'Save',
  	'buttonAddAddress' => 'Add Address',
  	'buttonResetPassword' => 'Reset Password',
  	'buttonCancel' => 'Cancel',
  	'buttonEmailToFriend' => 'Email to a Friend',
  ),
  'images' =>
  array(
  	'imageLogo' => 'Logo',
  	'imageSlogan' => 'Slogan',
  	'imageHome' => 'Home',
  	'imageHotDeal' => 'Hot Deal',
  	'imageNoImageSmall' => 'There is no image yet',
  	'imageNoImageBig' => 'There is no image yet',
  	'imageDeleteItem' => 'Delete Item',
  	'imageCVV2' => 'CVV2 Code',
  	'imageClickToView' => 'Click to View',
  	'imagePrintVersion' => 'Print',
  	'imageCart' => 'Cart',
  ),
);
?>