function showDiv(div, td){
	d = document.getElementById(div);
	d.style.top = getRealTop(td) + 10;
	d.style.left = getRealLeft(td) + 10;
	d.style.display = 'block';
}
function hideDiv(div, td){
	d = document.getElementById(div);
	d.style.display = 'none';
}

function isSelected(frm, field_name){
	var rex= /^fields\[([0-9]{1,10})\]$/;
	for(i=0; i<frm.elements.length; i++){
		el = frm.elements[i];
		if(rex.test(el.name)){
			if(el.value == field_name){
				return true;
			}
		}
	}
	return false;
}

function checkAssignForm(frm){
	//check required fields
	
	if(!isSelected(frm, "product_id")){
		alert("Please assign required Product ID");
		return false;
	}
	if(frm.elements["update_rule"].value != "update_only"){
		if(!isSelected(frm, "title")){
			alert("Please assign required Product Name");
			return false;
		}
		if(!isSelected(frm, "price")){
			alert("Please assign required Product Price");
			return false;
		}
	}
	
	//check digital product
	if((!isSelected(frm, "digital_product") && isSelected(frm, "digital_product_file")) ||
		(isSelected(frm, "digital_product") && !isSelected(frm, "digital_product_file"))
	){
		alert("Please assign both Digital Product and Digital Product File");
		return false;
	}
	
	//check attribute 1
	if(	isSelected(frm, "attribute_name_1") && 
		(!isSelected(frm, "attribute_caption_1") || !isSelected(frm, "attribute_options_1"))
	){
		alert("Please assign all fields for Attribute 1");
		return false;
	}
	
	//check attribute 2
	if(	isSelected(frm, "attribute_name_2") && 
		(!isSelected(frm, "attribute_caption_2") || !isSelected(frm, "attribute_options_2"))
	){
		alert("Please assign all fields for Attribute 2");
		return false;
	}
	
	//check attribute 3
	if(	isSelected(frm, "attribute_name_3") && 
		(!isSelected(frm, "attribute_caption_3") || !isSelected(frm, "attribute_options_3"))
	){
		alert("Please assign all fields for Attribute 3");
		return false;
	}
	
	
	return true;
}