function checkEmailForm(frm){
	if(frm.elements["subject"].value == ""){
		alert("Please enter email subject!");
		frm.elements["subject"].focus();
		return false;
	}
	if(frm.elements["from_name"].value == ""){
		alert("Please enter \"From name\"!");
		frm.elements["from_name"].focus();
		return false;
	}
	if(!isEmail(frm.elements["from_email"].value)){
		alert("Please enter valid email address!");
		frm.elements["from_email"].focus();
		return false;
	}
	return true;
}

function checkUpdatesForm(frm){
	if(!isDate(frm.elements["from_y"].value, frm.elements["from_m"].value, frm.elements["from_d"].value)){
		alert("Please choose valid 'From' date!");
		frm.elements["from_d"].focus();
		return false;
	}
	if(!isDate(frm.elements["to_y"].value, frm.elements["to_m"].value, frm.elements["to_d"].value)){
		alert("Please choose valid 'To' date!");
		frm.elements["to_d"].focus();
		return false;
	}
	
	var dFrom = toDays(frm.elements["from_y"].value, frm.elements["from_m"].value, frm.elements["from_d"].value);
	var dTo = toDays(frm.elements["to_y"].value, frm.elements["to_m"].value, frm.elements["to_d"].value);

	if(dFrom > dTo){
		alert("Please select correct date range!\n'To' date must be greater that 'From' date!");
		frm.elements["from_y"].focus();
		return false;
	}
	return true;
}

function confirmSendEmailNewsletters(){
	return confirm("Do you want to send this newsletter?\nDepending on the size of your list and your subscriber base,\nthis action may take some time to complete.\nTo avoid duplicate sends, only press OK once.");
}

function confirmSendEmailProductUpdates(){
	return confirm("Do you want to send this product update email?\nDepending on the size of your list and your subscriber base,\nthis action may take some time to complete.\nTo avoid duplicate sends, only press OK once.");
}