function ShowHideNAB(){
	el = document.getElementById("dvNewAttribute");
	el.style.display = el.style.display == "none"?"block":"none";
}
function ShowHideOverview(){
	el = document.getElementById("dvOverview");
	el.style.display = el.style.display == "none"?"block":"none";
}

function ShowHideInventory(){
	el = document.getElementById("dvInventory");
	el.style.display = el.style.display == "none"?"block":"none";
}

function moveFamily(source_id, destination_id){
	var src = document.getElementById(source_id);
	var des = document.getElementById(destination_id);
	var a = new Array();
	for(var i=0; i<src.options.length; i++){
		if(src.options[i].selected){
			des.options[des.options.length] = new Option(src.options[i].text, src.options[i].value);
		}
		else{
			a[a.length] = new Option(src.options[i].text, src.options[i].value);
		}
	}
	src.options.length = a.length;
	for(var i=0; i<a.length; i++){
		src.options[i] = new Option(a[i].text, a[i].value);
	}
}

function CheckProductForm(frm, is_case_pack, is_inter_pack){
	var error_num = 
		"Accepted values are\n"+
		"numbers with (or without) period comma separators\n"+
		"and with . (dot) decimal separator. Examples:\n"+
		"12,199.90; 12.23; 8900; 23,179";
	
	if(frm.elements["cid"].value=="0"){
		alert("Please select primary category");
		setActiveTab("cat");
		frm.elements["cid"].focus();
		return false;
	}
	if(frm.elements["product_id"].value==""){
		alert("Please enter product ID");
		setActiveTab("cat");
		frm.elements["product_id"].focus();
		return false;
	}
	if(frm.elements["title"].value==""){
		alert("Please enter product title");
		setActiveTab("cat");
		frm.elements["title"].focus();
		return false;
	}
	if(!checkNumber(frm.elements["price"].value)){
		alert("Please enter valid product price!" + error_num);
		setActiveTab("cat");
		frm.elements["price"].focus();
		return false;
	}
	if(frm.elements["price2"].value != ""){
		if(!checkNumber(frm.elements["price2"].value)){
			alert("Please enter valid product Sale Price!" + error_num);
			setActiveTab("cat");
			frm.elements["price2"].focus();
			return false;
		}
		else{
			var spr = normalizeNumber(frm.elements["price2"].value);
			var ppr = normalizeNumber(frm.elements["price"].value);
			if(spr >= ppr){
				alert("Please enter valid Sale Price!\nSale price must be less than the Unit Price");
				setActiveTab("cat");
				frm.elements["price2"].focus();
				return false;
			}
		}
	}
	
	if((frm.elements["weight"].value != "") && (!checkNumber(frm.elements["weight"].value))){
		alert("Please enter valid product weight! " + error_num);
		setActiveTab("cat");
		frm.elements["weight"].focus();
		return false;
	}
	
	var prex_shipping_price = /^shipping_price\[(\w{1,100})\]$/;
	
	for(i=0; i<frm.elements.length; i++){
		el = frm.elements[i];
		if(prex_shipping_price.test(el.name)){
			if((el.value != "") && (!checkNumber(el.value))){
				alert("Please enter valid shipping price! " + error_num);
				setActiveTab("cat");
				el.focus();
				return false;
			}
		}
	}
	
	if(is_inter_pack == "YES"){
		if((frm.elements["inter_pack"].value != "") && (!checkNumber(frm.elements["inter_pack"].value))){
			alert("Please enter valid Inter Pack value or leave this field blank!");
			setActiveTab("cat");
			frm.elements["inter_pack"].focus();
			return false;
		}
	}

	if(is_case_pack == "YES"){
		if((frm.elements["case_pack"].value != "") && (!checkNumber(frm.elements["case_pack"].value))){
			alert("Please enter valid Case Pack value or leave this field blank!");
			setActiveTab("cat");
			frm.elements["case_pack"].focus();
			return false;
		}
	}
	
	if(!checkNumber(frm.elements["min_order"].value)){
		alert("Please enter valid Min Order value.\nBy default it is 1.");
		setActiveTab("cat");
		frm.elements["min_order"].focus();
		return false;
	}
	
	if((frm.elements["max_order"].value != "") && (!checkNumber(frm.elements["max_order"].value))){
		alert("Please enter valid Max Order value or leave this field blank!");
		setActiveTab("cat");
		frm.elements["max_order"].focus();
		return false;
	}
	
	if(frm.elements["inventory_control"].value == "Yes"){
		el = document.getElementById("divInventory");
		if(!checkNumber(frm.elements["stock"].value)){
			alert("Please enter valid Number of items in inventory!");
			setActiveTab("cat");
			if(el.style.display != "block") el.style.display = "block";
			frm.elements["stock"].focus();
			return false;
		}
		if(!checkNumber(frm.elements["stock_warning"].value)){
			alert("Please enter valid \"Stop sale\" value!");
			setActiveTab("cat");
			if(el.style.display != "block") el.style.display = "block";
			frm.elements["stock_warning"].focus();
			return false;
		}
	}
	
	if(frm.elements["na_name"]){
		if(frm.elements["na_name"].value != ""){
			el = document.getElementById("dvNewAttribute");
			if(frm.elements["na_caption"].value==""){
				alert("Please enter new attribute caption!");
				setActiveTab("attr");
				if(el){
					if(el.style.display != "block") el.style.display = "block";
				}
				frm.elements["na_caption"].focus();
				return false;
			}
			if(frm.elements["na_attribute_type"].value=="select" && frm.elements["na_options"].value==""){
				alert("Please enter new attribute options!");
				setActiveTab("attr");
				if(el){
					if(el.style.display != "block") el.style.display = "block";
				}
				frm.elements["na_options"].focus();
				return false;
			}
			if(frm.elements["na_attribute_type"].value=="text" && !checkNumber(frm.elements["na_text_length"].value)){
				alert("Please enter correct Text Length!");
				setActiveTab("attr");
				if(el){
					if(el.style.display != "block") el.style.display = "block";
				}
				frm.elements["na_text_length"].focus();
				return false;
			}
		}
	}
	
	var prex_min = /^qd_min\[(\w{1,100})\]$/;
	var prex_max = /^qd_max\[(\w{1,100})\]$/;
	var prex_dis = /^qd_discount\[(\w{1,100})\]$/;
	for(i=0; i<frm.elements.length; i++){
		if(prex_min.test(frm.elements[i].name)){
			if(!checkNumber(frm.elements[i].value)){
				alert("Please enter valid miniman range value! " + error_num);
				setActiveTab("discounts");
				frm.elements[i].focus();
				return false;
			}
		}
		if(prex_max.test(frm.elements[i].name)){
			if(!checkNumber(frm.elements[i].value)){
				alert("Please enter valid miniman range value! " + error_num);
				setActiveTab("discounts");
				frm.elements[i].focus();
				return false;
			}
		}
		if(prex_dis.test(frm.elements[i].name)){
			if(!checkNumber(frm.elements[i].value)){
				alert("Please enter valid discount value! " + error_num);
				setActiveTab("discounts");
				frm.elements[i].focus();
				return false;
			}
		}
	}
	
	if(frm.elements["qdnew_active"]){
		if(frm.elements["qdnew_min"].value != ""){
			if(!checkNumber(frm.elements["qdnew_min"].value)){
				alert("Please enter valid minimal range! " + error_num);
				setActiveTab("discounts");
				frm.elements["qdnew_min"].focus();
				return false;
			}
			if(!checkNumber(frm.elements["qdnew_max"].value)){
				alert("Please enter valid maximal range! " + error_num);
				setActiveTab("discounts");
				frm.elements["qdnew_max"].focus();
				return false;
			}
			if(!checkNumber(frm.elements["qdnew_discount"].value)){
				alert("Please enter valid discount value! " + error_num);
				setActiveTab("discounts");
				frm.elements["qdnew_discount"].focus();
				return false;
			}
		}
	}
	
	pf = document.getElementById("families_p");
	var s = "";
	if(pf){
		for(i = 0; i < pf.options.length; i++){
			s = s + pf.options[i].value + ',';
		}
		frm.elements["product_families"].value = s;
	}
	pg = document.getElementById("pr_gifts");
	var s = "";
	if(pg){
		for(i = 0; i < pg.options.length; i++){
			s = s + pg.options[i].value + ',';
		}
		frm.elements["product_gifts"].value = s;
	}
	return true;
}
